/* JT Motoring - CSS Styles */
/* Website designed by Eyedeas, Inc. */

/* Body */

body{
	margin:0;
	padding:0;
	background:url('../images/bg2.jpg') top center repeat-x #FFF;
	font-family: Arial, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#777474;
}

.home_page{
	background:url('../images/bg.jpg') top center repeat-x #FFF;
}

.main{
	background:url('../images/footer_bg.jpg') repeat-x bottom;
}

table {
	display: table;
	border-collapse:separate;
	border-spacing: 0px;
}
tr, td{
	margin:0;
	padding:0;
	vertical-align:top;
}

img{
	border:none;
}

p{
	text-align:justify;
}
p span{
	color:#f96806;
}

a{
	color:#f96806;
	text-decoration:none;
	border:none;
}
a:hover{
	text-decoration:underline;
}
a:active
{
	outline: none;
}
a:focus
{
	outline-style:none;
}


h1{
	font-size:30px;
	font-weight:bold;
}
h2{
	font-size:20px;
}
h3{
	font-size:17px;
	font-weight:normal;
}

/* Header */

.logo{
	display:block;
	margin:0;
	padding:0;
}

.main_nav{
	display:block;
	margin:0 0 -3px 0;
	padding:0;
}

.header_social{
	display:block;
	text-align:right;
}

/* Slider */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  
/* Content */

.home_banner_pic{
	display:inline-table;
	margin:-4px 0 0 105px;
}
.home_banner_pic2{
	display:inline-table;
	margin:-4px 0 0 30px;
}

.column1{
	margin:20px 0 0 16px;
	padding:0;
	width:335px;
	height:424px;
	background:url('../images/column_header.jpg') no-repeat;
	display:inline-table;
	vertical-align:top;
}
.column1 h1{
	margin:15px 0 0 27px;
	padding:0;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	font-size:16px;
	color:#f96806;
}
.column1 p{
	margin:40px 0 0 22px;
	padding:0;
	width:292px;
}
.column2{
	margin:20px 0 0 14px;
	padding:0;
	width:335px;
	height:424px;
	background:url('../images/column_header.jpg') no-repeat;
	display:inline-table;
	vertical-align:top;
}
.column2 h1{
	margin:15px 0 0 27px;
	padding:0;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	font-size:16px;
	color:#f96806;
}
.column2 img{
	float:left;
	padding:0 15px 0 0;
}
.column2 p{
	margin:40px 0 0 20px;
	padding:0;
	width:292px;
}
.column2 a img{
	margin:5px 0 0 120px;
	padding:0;
	text-align:right;
}
.column3{
	margin:20px 0 0 14px;
	padding:0;
	width:335px;
	height:424px; 
	background:url('../images/column_header_fb.jpg') no-repeat;
	display:inline-table;
	vertical-align:top;
	z-index:-99;
}
.column3 h1{
	margin:15px 0 0 66px;
	padding:0;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	font-size:16px;
	color:#f96806;
}

.column_large{
	margin:16px 0 0 16px;
	padding:0;
	width:1050px;
	height:424px;
	background:url('../images/column_header_lg.jpg') no-repeat;
	display:inline-table;
	vertical-align:top;
	}
	
.column_header_gallery{
	margin:16px 0 0 16px;
	padding:0;
	width:684px;
	height:424px;
	background:url('../images/column_header_gallery_lg.jpg') no-repeat;
	display:inline-table;
	vertical-align:top;
}

.column_header_gallery h1{
	margin:15px 0 0 27px;
	padding:0;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	font-size:16px;
	color:#f96806;
}

.column_large h1{
	margin:15px 0 0 27px;
	padding:0;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	font-size:16px;
	color:#f96806;
}
.column_large p{
	margin:40px 20px 0 22px;
	padding:0;
}

.column_xl{
	margin:16px 0 0 16px;
	padding:0;
	width:1034px;
	background:url('../images/column_header_xl.jpg') no-repeat;
	vertical-align:top;
}
.column_xl h1{
	margin:0 0 0 27px;
	padding:15px 0 0 0;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	font-size:16px;
	color:#f96806;
}
.column_xl p{
	margin:40px 20px 0 22px;
	padding:0;
}

.column_gallery{
	margin:20px 0 0 14px;
	padding:0;
	width:335px;
	height:424px; 
	background:url('../images/column_header.jpg') no-repeat;
	display:inline-table;
}
.column_gallery h1{
	margin:15px 0 0 27px;
	padding:0;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	font-size:16px;
	color:#f96806;
}
.fb-like{
	
}
.fb-comments{
	margin:20px 0 0 5px;
	padding:0;
	height:320px;
}
.youtube_btn{
	margin:0 0 0 8px;
	padding:0;
	display:table;
	vertical-align:bottom;
}

.banner h1{
	font-family:"Times New Roman", Times, serif;
	font-size:39px;
	font-style:italic;
	color:#fbfbfb;
	text-align:center;
	margin:0;
	padding:205px 0 0 720px;
}

.breadcrumb{
	margin:0;
	padding:21px 0 0 20px;
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	font-style:italic;
	color:#000;
}
.breadcrumb a{
	color:#000;
}

.float_left{
	margin:0;
	padding:30px 20px 10px 20px;
	float:left;
}

.table_team{
	margin:30px 0 40px 25px;
	padding:0;	
	width:300px;
}
.table_team img{
	margin:0;
	padding:5px;	
}
.table_team p{
	margin:0;
	padding:0px 0 0 10px;
	font-size:13px;
	text-align:left;
}

.gallery_list{
	padding:20px 0 0 20px;
}
.gallery_list .gallery_main{
	display:inline-block;
	width:180px;
}
.gallery_main{
	margin:0;
	padding:10px;
}
.gallery_main img{
	margin:0;
	padding:0;
	border:4px solid #999;
}
.gallery_main p{
	margin:-35px 30px 0 0;
	padding:0;
	text-align:right;
}

.gallery_preview{
	margin:0;
	padding:35px 0 0 30px;
}
.gallery_preview img{
	margin:0 0 0 140px;
	padding:0;
	border:4px solid #999;
}
.gallery_preview h2{
	margin:20px 0 0 75px;
	padding:0;
}
.gallery_preview p{
	margin:-25px 100px 0 0;
	padding:0;
	text-align:right;
}
.gallery_preview table{
	margin:25px 0 0 70px;
	padding:0;
}
.gallery_preview table img{
	margin:0;
	padding:5px;
	border:none;
}

/* Footer */

.footer{
	margin-bottom:-3px;
}

.footer img{
	margin-bottom:-1px;
}

.copyright p{
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	font-size:12px;
	text-align:center;
	color:#333;
}
.copyright a{
	color:#333;
}
.copyright a:hover{
	color:#f96806;
}